Main Page Modules Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FLAC__FrameFooter Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Public Attributes
FLAC__uint16 | crc

## Detailed Description

FLAC frame footer structure. (c.f. format specification)

## Member Data Documentation

FLAC__uint16 FLAC__FrameFooter::crc

| CRC-16 (polynomial = x^16 + x^15 + x^2 + x^0, initialized with 0) of the bytes before the crc, back to and including the frame header sync code.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h